@media (min-width: 992px) {
    .hero-img {
        margin-left: 88px;
    }
}

@media (max-width: 495px) {
    .hero-img {
        padding-bottom: 30px;
    }
}

@media (min-width: 992px) {
    .hero-txt {
        padding-left: 105px;
        padding-right: 80px;
    }
}

@media (max-width: 495px) {
    .hero .main-heading h1 {
        font-size: 1.5rem;
    }
}

@media (max-width: 495px) {
    .header .logo img {
        max-height: 50px;
        margin-right: 8px;
    }
}


.section-title-dark h2 {
    color: #000;
}

.section-title-dark div {
    color: #000 !important;
}